.ServiceCategory {
        margin: 0 0 10px;
}
.ServiceCategory .Title {
        border-radius: 5px 5px 0 0;
        height: 30px;
        font-weight: bold;
        text-transform: uppercase;
        white-space: nowrap;
        padding-left: 20px;
        line-height: 26px;
        color: #1B1D2D;
        font-family: 'Merriweather';
        font-size: 17px;
        border-bottom: 1px solid #ccc;
        position: relative;
        display: none;
}
.ServiceCategory .Content{
        padding: 0!important
}
.ServiceCategory .Title span{
        font-size: 17px;
}
.ServiceCategory .Title::before{
        width: 5px;
        height: 19px;
        border-radius: 9px;
        content: '';
        display: inline-block;
        position: absolute;
        background: #BB000A;
        left: -1px;
        top: 3px;
}
.ServiceCategory ul li.active {
        background: #4b0202;
}
.ServiceCategory ul {
        border: none;
        list-style: outside none none;
        margin: 0;
        background-color: #900000;
        margin: 0 auto;
        display: flex!important;
        max-width: 1200px;
}
.ServiceCategory ul::-webkit-scrollbar {
        width: 6px;
        background-color: #F5F5F5;
}
.ServiceCategory ul::-webkit-scrollbar-thumb {
        background-color: #ccc;
        border-radius:5px;
}
.ServiceCategory  .border{
        border: none!important;
}
.ServiceCategory ul li {
        background-size: 15px;
        padding: 11px 20px 10px 20px !important;
        width: auto!important;
        font-family: Arial;
        margin-left: 0 !important;
}
.ServiceCategory ul li a:hover span{
        color:#fde3a6;
}
.ServiceCategory ul li a {
        color: #fff;
        font-size: 15px;
        font-family: 'Arial';
}
.ServiceCategory ul li .item span{
        font-size: 15px;
        font-family: Arial;
        color: #fff;
        font-weight: 600;
}
.ServiceCategory ul li a:hover {
        color: #004f9c;
}
@media only screen and (max-width: 768px){
        .UIServiceCategory_congbao .ServiceCategory ul{
                display: grid !important;
                grid-template-columns: 1fr;
                width: 100vw;
        }
        .UIServiceCategory_congbao .ServiceCategory {
                padding: 0 !important;
        }
        .UIServiceCategory_congbao .ServiceCategory ul{
                margin: 0;
        }
        .TopBar .MultiFunctionControl{
                padding: 0;
        }
        .UIServiceCategory_congbao .ServiceCategory .Content {
                min-height: 45px;
                background: #900000;
                position: relative;
        }
        .UIServiceCategory_congbao .ServiceCategory .Content ul li{
                display: none;
        }
         .UIServiceCategory_congbao .ServiceCategory .Content.open ul li{
                display: block;
        }
        .UIServiceCategory_congbao .ServiceCategory .Content a.icon {
                color: #fff;
                font-family: "Font Awesome 5 Pro";
                position: absolute;
                top: 0;
                right: 0;
                font-size: 17px;
                padding: 10px;
        }
}
